Subject: [Bitcoin-development] Area of Focus

From: Will Bickford <[email-masked]>
Date: Sat, 20 Dec 2014 01:42:23 -0600

Hi all, I'm looking to help with Bitcoin core development in my spare time
(a few hours per week).

A little bit about me:
* I use C++ and Qt daily
* I love to automate and enhance software systems
* I enjoy root causing and fixing issues

I saw Gavin say we needed help with testing in a Reddit AMA a while ago.
I'm curious where I can make the best impact. Any feedback would be
appreciated. Thanks!

Will Bickford
"In Google We Trust"